package com.google.android.flexbox;

import android.os.Parcelable;
import com.bytedance.covode.number.Covode;

public interface FlexItem extends Parcelable {
    static {
        Covode.recordClassIndex(42440);
    }

    int LIZ();

    void LIZ(int i);

    int LIZIZ();

    void LIZIZ(int i);

    float LIZJ();

    float LIZLLL();

    int LJ();

    int LJFF();

    int LJI();

    int LJII();

    int LJIIIIZZ();

    boolean LJIIIZ();

    float LJIIJ();

    int LJIIJJI();

    int LJIIL();

    int LJIILIIL();

    int LJIILJJIL();
}
